@charset "utf-8";
/* CSS Document */
img {
	max-width:100%;
	height:auto;
}
@media screen and (max-width: 1024px) {
	body {
		font-size:18px!important;
	}
	.cabecera {
		width:270px;
	}
}

@media screen and (max-width: 900px) {
	.novela {
		display:block;
	}
	.cabecera,
	.novela .cabecera {
		padding-top:4%;
	}
	.teatro {
		background-image:url(fondo_dramaturgia_tablet-old.jpg);
	}
	.novela {
		background-image:url(fondo_tablet.jpg);
	}
	.obras.carteles {
		top: 20%;
		left: 40%;
		/*width: 55.39%;*/
		width: 60%;
		    padding-top: 6%;
	}
	.obras.carteles .obra {
		/*width: 39%;*/
		width: 30%;
		margin: 0 3% 7% 0;
	}
	.obras .obra img {
		max-width: 90%;
	}
	.obras .obra p {
		top: 99%;
	}
	.obras.carteles .obra p {
		padding-left: 2%;
	}
	/*.obras .obra.centrado {
		margin-left: 38%;
	}*/
	.obras.libros {
		padding-top: 3%;
		margin: auto;
		max-width: 170px;
		width: 100%;
		clear: both;
	}
	bio .cabecera {
		padding-top: 8%;
	}
	/**/
	.obras.libros.uno {
		float: left;
	}
	.obras.libros.uno.b {
		float: left;
	}
	.obras.libros.uno.right {
		float: right !important;
	}
	.obras.libros.dos {
		float:left;
		clear: none;
		margin-left:-4%;
	}
	.obras.libros .obra {
		float: none;
		margin: auto;
		padding-top: 20%;
		width: 75%;
	}
	.obras.libros .obra.nueva {
		padding-top: 20%;
		width: 85%;
	}
	.obras.libros.uno {
		margin-left: -16%;
	}
	.obras.libros.uno.b {
		margin-left: 10%;
		margin-top: 50%;
	}
	/*contLibros {
		width: 50%;
		float: right;
	}
	.menu {
		left: 68%;
		right:inherit;
	}*/
	.obras.carteles .obra:nth-child(4n+1) {
		clear:none;
	}
}
@media screen and (max-width: 768px) {
	.featherlight-inner .imagen, .featherlight-inner .texto {
		text-align: left;
	}
	.featherlight-inner .imagen img {
		width: 60%;
	}
	#n4.featherlight-inner .imagen img {
		width:50%;
		float:left;
		padding:0 3px;
	}
}

@media screen and (max-width: 600px) {
	.cabecera {
		width: 150px;
	}
	.cabecera ul {
		width: 90%;
	}
	.obras.carteles {
		top: 34%;
		left: 28%;
		width: 70%;
	}
	.obras.carteles .obra {
		width: 30%;
		margin: 0 3% 7% 0;
	}
	.obras.carteles .obra.tres {
		clear: both;
	}
	.obras .obra p {
		font-size: 76%;
	}
	.obras.carteles .obra {
		margin-bottom: 12%;
	}
	.menu {
		right: 3%;
	}
	.obras .obra a {
		background-size: 40% auto;
		background-position: 86% 33%!important;
	}
	.obras.libros {
		padding-top: 20%;
		margin: auto;
		max-width: 150px;
		max-width: 100px;
	}
	.obras.libros .obra p {
		left: 100%;
		width: 130%;
		top:0;
	}
	.flecha div {
		width: 15%;
	}
	.cabecera .bio {
		padding-top: 10%;
	}
	.texto {
		padding: 3% 6%;
		font-size: 110%;
	}
	/* no menu */
	.menu {
		display: none;
		display: block;
	}
	.youtube .menu {
		display: block!important;
		width: 100%;
    	padding: 0;
	}
	.youtube .menu li {
		padding: 4% 0;
	}
	.cabecera {
		width: 200px;
		padding-top: 8%;
	}
	.cabecera ul {
		width: 70%;
		padding-top: 4%;
	}
	.novela .cabecera {
		padding-top: 4%;
	}
	.flecha div {
		width: 25%;
	}
	.contacto .cabecera ul {
		width: 100%;
	}
	p {
		margin: 0 0 6% 0;
	}
	.contacto .texto p {
		margin: 0 0 10% 0;
	}
	/* hamburguesa */
	/* hamburguesa */
	.hamburguesa {
		display:block;
		display: none;
	}
	.hamburguesa, .cerrar {
		background-image:url(hamburguesa.png);
		width:19px;
		height:22px;
		background-position:right top;
		background-repeat:no-repeat;
	}
	.hamburguesa {
		position: fixed;
		top: 2%;
		right: 3%;
		z-index: 999;
	}
	.cerrar {
		background-image:url(cerrar.png);
		float:right;
		padding-bottom: 8%;
		display: none;
	}
	.menu {
		top:0;
		right:0;
		z-index:9999;
		/*! background-color: rgba(255,255,255,0.7); */
		padding:5px 10px;
		float: none;
		width:70px;
	}
	/*.menu li a, .menu li a.inactivo {
		padding-left: 26.6%;
	}*/
	/*.menu li a, .menu li a.inactivo {
		padding-left: 27.2%;
	}
	.menu ul {
		float: right;
		clear: both;
	}*/
	/**/
	.obras.libros.uno .obra {
		margin-left: 20px;
	}

	.obras.libros.uno.b .obra {
		margin-left: 20px;
	}
	.obras.libros.dos .obra {
		margin-right: 20px;
		float: right;
		clear: both;
	}
	.rojo {
		background-color: rgba(218, 8, 11, 0.5);
		padding: 5px;
		line-height: 100%;
		display: inline-block;
		margin-top: -20px;
	}
	/*.obras.libros .obra.nueva .rojo {
		background-color: rgba(255, 255, 255, 0.8);
	}*/
	.obras.libros .obra {
		padding-top: 10%!important;
	}
	.obras.libros .obra p {
		display: contents;
	}
	.obras.carteles .obra.tres {
		clear: none;
	}
	.obras.carteles {
		top: 30%;
		padding-top: 0%;
	}
	.obras.carteles .obra {
		margin-bottom: 3%;
	}
	.rojo {
		top: 0;
	}
	.featherlight-inner .rojo {
		margin: 0px 0 15px 0;
	}
}